* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
    margin: 0;
    /*border: none;*/
    /*padding: 0;*/
}


.main-screen {
    min-height: 1010px;
    /*background-image: url("img/main-screen-bcg.svg");*/
    /*background-size: cover;*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
}

.max-width {
    width: 1160px;
    margin: 0 auto;
}

.header-wrap {
    display: flex;
    justify-content: space-between;
}

.header {
    background-color: rgba(94, 93, 88, 0.6);

    display: flex;


}

.header__logo {
    text-decoration: none;
}

.header__logo-discription {
    font-size: 32px;
    line-height: 48px;
    font-weight: lighter;
    color: #ffffff;
}

.header__logo-discription--green {
    color: #18CFAB;
    font-weight: bold;
}


.header__navigation {
    display: flex;

}

.main-menu {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding-left: unset;
    margin: 0;
}

.main-menu__item {
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 45px 0;
    margin: 0 10px;
    display: flex;
    align-items: center;
    border-bottom: 2px solid transparent;

}

.main-menu__item:hover {
    border-bottom-color: #18CFAB;
}

.main-menu__link {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}

.main-screen__text-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 260px 0 160px;
}

.main-screen__text {
    color: #ffffff;

    font-weight: bold;
    line-height: 1;
}

.main-screen__text--subtitle {
    font-size: 35px;
    line-height: 50px;
    text-transform: uppercase;

}

.main-screen__text--title {
    font-size: 80px;
    text-transform: uppercase;

}

.main-screen__text--subtitle-light {
    color: #D4D4D4;
    font-size: 34px;
    font-weight: lighter;

}

.main-screen__btn-wrap {
    display: flex;
    justify-content: center;
}

.main-screen-btn {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 32px;
    color: #ffffff;
    font-weight: bold;
    background-color: #18CFAB;
    border: 3px solid #18CFAB;
    border-top-color: #ffffff;
    border-radius: 5px;
    width: 168px;
    padding: 16px 0;
    margin: 0 13px;
    cursor: pointer;
}

.main-screen-btn--blue {
    background-color: #00CBF6;
    border: 3px solid #00CBF6;
    border-top-color: #ffffff;
}


/*----------OPTION BLOCK----------*/
.opitions-block {
    display: flex;
    flex-wrap: nowrap;
}

.option {
    flex-basis: 25%;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 110px;
    padding-top: 85px;
}

.option--dark-green {
    background-color: #1C2A33;
    color: #18CFAB;
    border-top: 10px solid #18CFAB;

}

.option--light-green {
    background-color: #18CFAB;
    color: #ffffff;
    border-top: 10px solid #ffffff;
}

.option__text {
    margin-top: 55px;
}


/*----------Services----------*/

.services {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 80px 0 100px;
}

.services__title {
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin-bottom: 25px;

}

.services__lines {
    display: flex;
    flex-direction: column;
    width: 90px;
    justify-content: center;
    margin-bottom: 70px;


}

.services__line {
    background-color: #18CFAB;
    width: 80px;
    height: 2px;
    border: none;
    /*justify-self: flex-start;*/
    align-self: flex-end;
}

.services__line:first-child {
    margin-bottom: 6px;
    align-self: flex-start;
}

.services__tabinator {
    background: #fff;
    /*padding: 40px;*/
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;

}

.services__tabinator h2 {
    text-align: center;
    margin-bottom: 20px;
}

.services__tabinator input {
    display: none;
}

.services__tabinator label {
    display: inline-block;
    /*padding: 15px 25px;*/
    color: #717171;
    /*margin-bottom: -1px;*/
    /*margin-left: -1px;*/
    width: 193px;
    /*flex-basis: 16%;*/
    border: solid #EDEFEF;
    border-width: 2px 1px;
    background-color: #F8FCFE;
    font-size: 16px;
    line-height: 39px;
    text-align: center;
    padding: 16px 0;
    margin-bottom: 20px;
}

.services__tabinator input:checked + label:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #18CFAB;
    transform: rotate(135deg);
    left: 45%;
    bottom: -10px;
    /*border: 10px solid transparent;*/
    /*border-bottom: 10px solid #a0d468;*/
}

.services__tabinator label:hover {
    border: 2px solid #18CFAB;
    cursor: pointer;
}

.services__tabinator input:checked + label {
    position: relative;
    color: #ffffff;
    background: #18CFAB;
    border: 1px solid #bbb;
    border-bottom: 2px solid #18CFAB;
    /*border-radius: 5px 5px 0 0;*/
}

#services__content1, #services__content2, #services__content3, #services__content4, #services__content5, #services__content6 {
    display: none;


}

.content-img {
    width: 193px;
    margin-right: 20px;
    align-self: flex-start;
}

.content-text {
    color: #777777;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
}

#tab1:checked ~ #services__content1,
#tab2:checked ~ #services__content2,
#tab3:checked ~ #services__content3,
#tab4:checked ~ #services__content4,
#tab5:checked ~ #services__content5,
#tab6:checked ~ #services__content6 {
    display: flex;
    /*box-shadow: 0 0 15px #939393;*/
}

#tab1:checked ~ .content-img {
    display: block;
    /*box-shadow: 0 0 15px #939393;*/
}


/*----------INFO BLOCK---------*/
.info-block {
    background-image: url("img/info_block_bcg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.info-block__wrap {
    padding: 130px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.info-block__title {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    color: #18CFAB;
    font-weight: bold;
    margin-bottom: 10px;
}

.info-block__subtitle {
    color: #D8D8D8;
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 60px;
}

.info-block__btn {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 32px;
    color: #ffffff;
    font-weight: bold;
    background-color: #18CFAB;
    border: 3px solid #18CFAB;
    border-top-color: #ffffff;
    border-radius: 5px;
    width: 168px;
    padding: 16px 0;
    cursor: pointer;
}



/*PORTFOLIO*/
.portfolio {
    background-color: #E9EDEF;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 95px 0;
}
.portfolio__title {
    color: #4E4E4E;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 20px;
}
.portfolio__tab-list {
    list-style-type: none;
    display: flex;
    margin-bottom: 70px;
}
.tab-list__item {
    font-size: 14px;
    line-height: 42px;
    padding: 14px 15px;
    color: #717171;
    border: 1px solid #DADADA;
    border-right: none;
    cursor: pointer;
}

.tab-list__item:first-child {
    padding: 14px 28px;

}
.tab-list__item:last-child {
    border-right: 1px solid #DADADA;
}
.tab-list__item.active {
    border: 2px solid #18CFAB;
}

.portfolio__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /*grid-template-rows: 1fr 1fr 1fr;*/
    margin-bottom: 70px;
}
.portfolio__item {
    display: none;
    width: 290px;
    height: 210px;
    position: relative;
    /*width: 100%;*/
    /*height: 100%;*/
    transition: transform 1.2s;
    transform-style: preserve-3d;
}
.portfolio__item:hover .portfolio__item-flip {
    transform: rotateY(180deg);
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.portfolio__item-img {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.portfolio__item-img img {
    width: 100%;
    height: auto;
}

.portfolio__item-cover {
    box-sizing: content-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 48px 0;
    border-top: 3px solid #18CFAB;
    transform: rotateY(180deg);
}
.cover-icons-wrap {
    display: flex;
    margin-bottom: 25px;

}
.cover-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    cursor: pointer;

}
.cover-icon--chain {
    border: 1px solid #18CFAB;
    /*border-radius: 50%;*/
    padding: 11px 12px;
    margin-right: 3px;
}
.cover-icon--quatro {
    background-color: #18CFAB;
}
.cover-icon--chain img {
    width: 17px;
    height: 17px;
}
.cover-icon--quatro img {
    width: 11px;
    height: 11px;
}
.cover-title {
    color: #18CFAB;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
}
.cover-subtitle {
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
}
.portfolio__btn {
    width: 168px;
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
    color: #fff;
    font-size: 14px;
    line-height: 42px;
    padding: 8px 0 8px 20px;
    background-image: url("img/icon-plus.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
    background-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

/*-------NEWS-------*/
.news {
    padding: 80px 0 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.news__title {
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin-bottom: 25px;

}
.news__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 35px;
    grid-row-gap: 45px;

}
.news__item {
   text-decoration: none;
    cursor: pointer;
}
.news__item:hover .news__item-img-date {
    background-color: #18CFAB;
}
.news__item:hover .news__item-title {
    color: #18CFAB;
}
.news__item-img-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 265px;
    height: 208px;
    overflow: hidden;
    position: relative;
}
.news__item-img-wrap img {
width: 100%;
    height: auto;
}
.news__item-img-date {
    width: 70px;
    height: 70px;
    background-color: #203E38;
    color: #fff;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    line-height: 23px;
}
.news__item-title {
    font-size: 18px;
    line-height: 39px;
    font-weight: bold;
    color: #717171;
    margin-left: 10px;
}
.news__item-info {
    color: #777777;
    font-weight: 300;
    font-size: 14px;
    line-height: 23px;
    margin-left: 10px;
}
.news__item-info-user {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid;
}




/*--------PEOPLE--------*/
.people-wrap {
    background-image: url("img/people-bcg.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;

}
.people {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.people__title {
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    margin-bottom: 25px;
}
.people__icon {
    width: 45px;
    margin-bottom: 35px;
}
.slider-wrap {
    /*width: 500px;*/
    /*margin: 50px auto;*/
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slick-track {
    /*transform: none;*/
}
.slider-text__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}
.slider-text__quote {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    margin-bottom: 35px;
    text-align: center;
}
.slider-text__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}
.slider-text__position {
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
}

.slider-main {
    margin-bottom: 10px;
    width: 1160px;
}
/*.slider-main > .slick-list {*/
/*    width: 1000px;*/
/*}*/

.slider-item-main {
    border: 5px solid rgba(31, 218, 181, .2);
    border-radius: 50%;
    width: 150px !important;
    height: 150px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0 auto;
}

.slider-main-img {
    width: 100%;
    height: auto;
}
.slider-min {
    width: 500px;
}
.slider-item-min {
    border: 5px solid rgba(31, 218, 181, .2);
    border-radius: 50%;
    width: 60px !important;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    cursor: pointer;
    outline: none;
}
.slider-min-img {
    width: 100%;
    height: auto;
}

.slick-current .slider-item-min {
    transform: translateY(-10px);
}
.slider-min > .slick-list {
    height: 120px;
}
.slider-min > .slick-list > .slick-track {
    margin-top: 20px;
}



.footer {
    background-color: #22353F;
    height: 120px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -2px;
}
.footer__text {
    font-weight: 300;
    font-size: 14px;
    line-height: 14px;
    color: #AEAEAE;

}
.footer__text:first-child {
    padding-right: 5px;
    border-right: 1px solid;
    margin-right: 5px;
}
.footer__text--green {
    color: #18CFAB;
}







